.thead-cell__horizontal, .tbody-cell__horizontal, .tfoot__horizontal-cell {
    border: none;
    position: relative;
    box-shadow: 5px 0 6px -5px rgba(0, 0, 0, .3) inset;
}
.thead__horizontal {
    background: #fafafa;
}
.pricing_plan-cell__horizontal {
    width: 310px;
}
.pricing-value__horizontal .value-big {
    font-size: 60px;
}
.pricing-value__horizontal .value-upper {
    font-size: 24px;
    top: 6px;
}
.pricing__horizontal .pricing-period {
    font-weight: normal;
}
.pricing_plan-cell {
    padding: 55px 0;
}
.pricing_plan-cell__horizontal .small-text {
    font-size: 18px;
    display: block;
}
.pricing_plan-cell__horizontal .big-text {
    font-size: 30px;
    display: block;
}
.cell__main__horizontal {
    font-size: 20px;
    padding: 20px 0;
    width: 277px;
    border: none;
}
.cell__pink__horizontal {
    font-size: 30px;
}
.pricing-cell {
    padding: 12px;
}
.tbody-row__horizontal:nth-child(odd) {
    background: #f2f2f2;
}
.tbody-row__horizontal:nth-child(even) {
    background: #e3e3e3;
}
.tbody-cell__horizontal {
    padding: 22px 0;
}
.tfoot__horizontal-cell {
    padding: 30px 0;
}
.tfoot__horizontal-cell:first-child {
    background-color: #dddddd;
}
.tfoot__horizontal-cell:nth-child(even) {
    background-color: #eeeeee;
}
.tfoot__horizontal-cell:nth-child(odd) {
    background-color: #f4f4f4;
}
.tbody-cell__horizontal .fa {
    margin-right: 10px;
    color: #848484;
    font-size: 24px;
}